RSS   Vulnerabilities for 'Lead capture page system'   RSS

2012-01-28
 
CVE-2012-0932

 

 
Cross-site scripting (XSS) vulnerability in admin/login.php in Lead Capture Page System allows remote attackers to inject arbitrary web script or HTML via the message parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top